Withdrawals
Diese Seite ist nicht auf Deutsch verfügbar. Die englische Version wird angezeigt.
Get exchange rate for withdrawal method and account
Use this method to receive exchange rate
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
methodId*integer
The identifier of a withdrawal method
accountId*integer
The identifier of a operation account
currencyCode*integer
Operation currencyCode
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/my/withdrawals/exchange-rate?methodId=1&accountId=1¤cyCode=2005"{ "rate": "1.20", "baseCurrency": { "code": 2005, "alpha": "USDT" }, "quoteCurrency": { "code": 2005, "alpha": "USDT" }}{ "error": { "message": "Bad Request", "details": [ { "issue": "The selected value is invalid.", "field": "parameter" } ] }}{ "error": { "message": "Unauthorized" }}{ "error": { "message": "Forbidden" }}{ "error": { "message": "Unprocessable Entity" }}{ "error": { "message": "Too Many Requests" }}{ "error": { "message": "Internal Server Error" }}